ForumSevgisi.Com

  ForumSevgisi.Com > ForumSevgisi Webmaster Bölümü > Hazır Scriptler > Joomla


Joomla Eğitimi – Joomla Sistem Gereksinimleri


Joomla Eğitimi – Joomla Sistem Gereksinimleri

Hazır Scriptler Kategorisinde ve Joomla Forumunda Bulunan Joomla Eğitimi – Joomla Sistem Gereksinimleri Konusunu Görüntülemektesiniz,Konu İçerigi Kısaca ->> Joomla Eğitimi – Joomla Sistem Gereksinimleri Joomla Eğitimi – Joomla Sistem Gereksinimleri Joomla! 2.5.x İçin Teknik Gereksinimler Yazılım Önerilen En ...

Kullanıcı Etiket Listesi

Yeni Konu aç  Cevapla
LinkBack Seçenekler Stil

Okunmamış 29 Ekim 2014, 10:16   #1
Durumu:
Çevrimdışı
BuRHaN - ait Kullanıcı Resmi (Avatar)
Meskul
Üyelik tarihi: 25 Ekim 2014
Şehir: İstanbul
Yaş: 29
Mesajlar: 18.971
Konular: 8858
Beğenilen: 3252
Beğendiği: 2339
www.forumsevgisi.com
Standart Joomla Eğitimi – Joomla Sistem Gereksinimleri

Joomla Eğitimi – Joomla Sistem Gereksinimleri

Joomla Eğitimi – Joomla Sistem Gereksinimleri

Joomla! 2.5.x İçin Teknik Gereksinimler
Yazılım
Önerilen
En Düşük
Detaylar
PHP 5.3+ 5.2.4+ PHP: Hypertext Preprocessor
MySQL 5.0.4+ 5.0.4+ MySQL :: The world's most popular open source database
Apache
(mod_mysql, mod_xml,
mod_zlib ile birlikte)
2.x+ 2.x+ Welcome to The Apache Software Foundation!
Microsoft IIS 7 7 Home : The Official Microsoft IIS Site


Joomla! 1.5.x İçin Teknik Gereksinimler
Yazılım
Önerilen
En Düşük
Detaylar
PHP * 5.2+ 4.3.10 PHP: Hypertext Preprocessor
MySQL ** 4.1.x+ 3.23 MySQL :: The world's most popular open source database
Apache ***
(mod_mysql, mod_xml,
mod_zlib ile birlikte)
2.x+ 1.3 Welcome to The Apache Software Foundation!
Microsoft IIS **** 7 6 Home : The Official Microsoft IIS Site

* PHP 4.3.9, 4.4.2 veya 5.0.4 kullanmayın. Bu sürümlerin kurulumda sorun çıkardığı bilinmektedir. Ayrıca PHP 4.4.x için Zend Optimizerin çeşitli hataları mevcuttur. Hizmet sağlayınızdan daha yeni bir sürüme yükseltmesini isteyin. Joomla sürümleri 1.5.15′den itibaren PHP 5.3 ile uyumludur. Ancak OpenID Kütüphanesinin henüz PHP 5.3 ile uyumlu olmadığını unutmayın.
** Joomla! henüz MySQL 6 sürümleri ile uyumlu değildir.
*** Joomla! SEO Arama Motoru Dostu (SEF) adresler kullanmak için sunucuda Apache mod_rewrite eklentisinin kurulu olması gerekir. Bu bir sunucu eklentisidir ve sunucu yöneticisi tarafından kurulup yapılandırılabilr.
**** Microsoft IIS (windows sunucular) üzerinde kurulumunuza bağlı olarak şunlara ihtiyacınız olabilir:
PHP 5.2 - Kurulum Talimatları
MySQL 5.1 - Kurulum Talimatları
Microsoft URL Rewrite Modülü – Sadece Joomla SEO için SEF adreslemede gereklidir. Daha fazla bilgi için buraya tıklayın. ISAPI kulanımı ile ilgili bilgi için buraya tıklayın.
FastCGI - IIS6 için İndir - IIS7 için İndir
Microsoft IIS üzerinde çalışırken daha fazla destek için forumlarımızı kullanın

alıntı
Alıntı ile Cevapla
Yeni Konu aç  Cevapla

Etiketler
egitimi, gereksinimleri, joomla, sistem

Seçenekler
Stil


Saat: 07:06

Forum Yasal Uyarı
vBulletin® ile Oluşturuldu
Copyright © 2016 vBulletin Solutions, Inc. All rights reserved.

ForumSevgisi.Com Her Hakkı Saklıdır
Tema Tasarım:
Kronik Depresif


Sitemiz bir 'paylaşım' sitesidir. Bu yüzden sitemize kayıt olan herkes kontrol edilmeksizin mesaj/konu/resim paylaşabiliyorlar. Bu sebepten ötürü, sitemizdeki mesaj ya da konulardan doğabilecek yasal sorumluluklar o yazıyı paylaşan kullanıcıya aittir ve iletişim adresine mail atıldığı taktirde mesaj ya da konu en fazla 48 saat içerisinde silinecektir.

ankara escort, izmir escort ankara escort, ankara escort bayan, eryaman escort, bursa escort pendik escort, antalya escort,